darks
writeini mirc.ini background status \System\skin\dfl\status.jpg,2
writeini mirc.ini background switchbar \System\skin\dfl\switchbar.jpg
writeini mirc.ini background toolbar \System\skin\dfl\toolbar.jpg
writeini mirc.ini background wquery \System\skin\dfl\query.jpg,2
writeini mirc.ini background wchannel \System\skin\dfl\chan.jpg,2
background -sne $mircdir\System\skin\dfl\status.jpg
background -hn $mircdir\System\skin\dfl\switchbar.jpg
background -ln $mircdir\System\skin\dfl\toolbar.jpg
background -n #main $mircdir\System\skin\dfl\chan.jpg
set %skin Dark Flowers
set %skinnow Сейчас работает скин %skin
echo 10 -a %ss2 Загружен6 %skin $+ . Перезапустите mIRC, чтобы он заработал нормально.
